.main-menu {
    background: none repeat scroll 0 0 #355c8f !important;
}

footer.main {
    background: none repeat scroll 0 0 #355c8f !important;
}

header.main .info-col .search-form button {
 background: #355c8f !important;
    border-bottom: 3px solid #355c8f !important;
    border-right: 3px solid #355c8f !important;
    border-top: 3px solid #355c8f !important;
    line-height: 30px;
    padding: 0 7px 0 10px;
    cursor:pointer;
}

header.main .info-col .search-form input {
  border: 3px solid #355c8f !important;
  padding-right: 35px;
  height: 36px;
  width: 200px;
}

h1{
    color:#467392 !important;
}
.button.secondary {
    background-color: #355c8f !important;
    border: 1px solid #355c8f !important;
    color: #fff;
}




